Subject: [bug#71914] [PATCH 08/10] gnu: Add rust-pyo3-macros-0.21.

From: Nguyễn Gia Phong <[email-masked]>
Date: Wed, 03 Jul 2024 18:12:51 +0900

On 2024-07-03 at 12:00+03:00, Efraim Flashner wrote:
> On Wed, Jul 03, 2024 at 05:11:43PM +0900, Nguyễn Gia Phong wrote:
> > On 2024-07-03 at 16:57+09:00, Nguyễn Gia Phong wrote:
> > I just realized that all pyo3-* 0.20 use the same cargo-inputs
> > as 0.21.  Should I send v2 for all patches or just 05 to 08?
>
> They use the 0.20 version of the inputs, not the 0.21 version of the
> inputs, so they have different cargo-inputs.

Sorry, my bad, that only applies for the 3 other pyo3-*
(I removed their arguments and [email-masked] built w/o any error).

Either way, what's the general etiquette for sending revisions
of a subset of the patch series?